.companyprofile {
  position: relative; }
  .companyprofile .dashboard > .container {
    padding: 0; }
  .companyprofile .companyprofile_header {
    background-position: center center;
    background-size: cover;
    background-repeat: repeat;
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
    padding: 0; }
    @media (max-width: 767px) {
      .companyprofile .companyprofile_header {
        margin: 0 0 10px 0; } }
    .companyprofile .companyprofile_header .container {
      position: relative;
      padding: 0; }
    .companyprofile .companyprofile_header .company {
      background: rgba(0, 0, 0, 0.5);
      position: relative;
      top: 0px;
      left: 0px;
      width: 100%;
      padding: 15px;
      text-align: center; }
      @media (max-width: 767px) {
        .companyprofile .companyprofile_header .company {
          max-width: none;
          width: 100%; } }
      .companyprofile .companyprofile_header .company .name {
        color: #fff;
        margin: 10px 0;
        font-size: 38px;
        line-height: 43px; }
        @media (max-width: 767px) {
          .companyprofile .companyprofile_header .company .name {
            font-size: 22px;
            line-height: 28px; } }
      .companyprofile .companyprofile_header .company .address {
        color: #fff; }
      .companyprofile .companyprofile_header .company .logo_wrapper {
        position: relative; }
        .companyprofile .companyprofile_header .company .logo_wrapper .logo {
          display: block;
          margin: 0 auto;
          max-width: 180px;
          max-height: 80px; }
        .companyprofile .companyprofile_header .company .logo_wrapper .edit_options {
          right: 50%;
          margin-right: -150px; }
  .companyprofile .edit_options {
    display: none;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 100; }
    .companyprofile .edit_options.over_bg {
      padding: 10px 10px 10px 10px;
      background: rgba(0, 0, 0, 0.5); }
      .companyprofile .edit_options.over_bg.description_only {
        padding: 5px 10px; }
    .companyprofile .edit_options.background_design {
      top: 350px;
      width: 150px;
      height: 183px; }
      @media (max-width: 991px) {
        .companyprofile .edit_options.background_design {
          top: 500px; } }
    .companyprofile .edit_options p {
      margin: 0 0 5px 0;
      color: #fff; }
    .companyprofile .edit_options .description {
      color: #fff; }
    .companyprofile .edit_options button {
      background: #ff0000;
      color: #fff;
      margin: 0 0 3px 0;
      box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.4); }
      .companyprofile .edit_options button:hover {
        background: #df0000; }
    .companyprofile .edit_options .colorpicker_input {
      width: 130px;
      box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.4); }
      .companyprofile .edit_options .colorpicker_input .input-group-addon {
        cursor: pointer;
        background: #ff0000; }
  .companyprofile .companyprofile_footer {
    text-align: center;
    padding: 0 0 40px 0; }

.size_initial {
  background-size: initial !important; }

.size_cover {
  background-size: cover !important; }

.opacity_100 {
  opacity: 1 !important; }

.opacity_70 {
  opacity: 0.7 !important; }

.viewmode_global_buttons {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 100001; }
  @media (max-width: 991px) {
    .viewmode_global_buttons {
      display: none; } }
  .viewmode_global_buttons .editmode_start_btn {
    background: #ff0000;
    color: #fff;
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.4); }
    .viewmode_global_buttons .editmode_start_btn:hover, .viewmode_global_buttons .editmode_start_btn:focus {
      color: #fff;
      background: #df0000; }
  .viewmode_global_buttons .publish_state {
    display: block;
    height: 34px;
    line-height: 34px;
    min-width: 158px;
    padding: 0 10px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    top: 8px;
    margin-right: 5px;
    position: relative;
    color: #fff;
    white-space: nowrap; }

.editmode_global_buttons {
  position: relative;
  background: #000;
  padding: 5px;
  text-align: right; }
  .editmode_global_buttons.fixed_top {
    position: fixed;
    width: 100%;
    top: 0px;
    background: rgba(0, 0, 0, 0.7);
    z-index: 10000; }
  .editmode_global_buttons .btn {
    color: #fff;
    margin-right: 5px; }
    .editmode_global_buttons .btn:hover, .editmode_global_buttons .btn:focus {
      color: #fff; }
    .editmode_global_buttons .btn.editmode_finish_saveonly_btn {
      background: #777;
      border: 0px none; }
      .editmode_global_buttons .btn.editmode_finish_saveonly_btn:hover, .editmode_global_buttons .btn.editmode_finish_saveonly_btn:focus {
        background: #626262; }

.editmode .edit_options {
  display: block; }

.design_color, h2.design_color {
  color: #888; }

.design_color_bg {
  color: #888;
  border: 0px none; }

#show_openingtimes_modal {
  padding: 10px 20px 20px 100px; }

.show_openingtimes .time_from, .show_openingtimes .time_to, .show_openingtimes .until, .contact_items .time_from, .contact_items .time_to, .contact_items .until {
  font-weight: bold; }
